Folks.AvatarCache.build_uri_for_avatar – folks Reference Manual

# build_uri_for_avatar

## Description:

public string build_uri_for_avatar (string id)

Build the URI of an avatar file in the cache from a globally unique ID. This will always succeed, even if the avatar doesn't exist in the cache.

## Parameters:

id | the globally unique ID for the avatar

## Returns:

URI of the avatar file with the given globally unique ID

## Since:

0.6.0